@media (min-width:1024px){

.vertical-line-with-dots {
    /* position: relative; */
    width: 2px;
    background-color: #000;
    height: 1200px;
    position: absolute;
    left: 50%;
    top: 0;
}
.dot {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 30px; /* Adjust the width of the dots as needed */
  height: 30px; /* Adjust the height of the dots as needed */
  background-color: #ffae03; /* Change the color of the dots as needed */
  border-radius: 50%; /* Make the dots circular */
}
}
body {
    overflow: hidden;
}